@charset "shift-jis";

/**
 *
 *  夕張メロン3回目
 *
 */

/*--------------------------------------------------------------------------
   overwrite
---------------------------------------------------------------------------*/

/*--------------------------------------------------------------------------
   common
---------------------------------------------------------------------------*/
#contents_block{
	color: #3f3f3f;
}
#contents_block .f01{
	color: #e79d00;
}
#contents_block .f02{
	color: #bc1900;
}
#contents_block .kerning{
	letter-spacing: -9px;
}

#contents_block .c-wrap{
	width: 982px;
	margin: 0 auto;
}
#contents_block .wall-wrap{
	background: url(../images/yubari/index/sec_bg02.jpg) repeat 0 0;
}
#contents_block .wall-wrap2{
	background: url(../images/yubari/index/sec_bg01.jpg) repeat 0 0;
}
#contents_block .img-main{
	margin-bottom: 60px;
	text-align: center;
}
#contents_block .img-bt{
	height: 244px;
	background: repeat-x;
}

/* hd-box
-----------------------------------------------------------------*/
#contents_block .hd-box{
	background: url(../images/yubari/index/sec_bg01.jpg) repeat 0 0;
	padding: 55px 0 42px;
}
#contents_block .hd-box h3{
	text-align: center;
}
#contents_block .hd-box p{
	margin-top: 22px;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	line-height: 2.2;
}

/* sec-unit
-----------------------------------------------------------------*/
#contents_block .sec-unit{
	position: relative;
	width: 1085px;
	margin: 0 auto 80px auto;
}
#contents_block .sec-unit .l-side{
	float: left;
}
#contents_block .sec-unit .r-side{
	float: right;
}
#contents_block .sec-unit .txt-box{
	position: absolute;
	top: 60px;
	width: 572px;
	padding: 45px 50px 0 50px;
	background: #fff;
	box-shadow: 10px 10px 15px rgba(208,208,185,0.4);
	box-sizing: border-box;
	z-index: 8;
}
#contents_block .sec-unit .l-side.txt-box{
	left: 0;
}
#contents_block .sec-unit .r-side.txt-box{
	right: 0;
}
#contents_block .sec-unit h4{
	margin: -10px 0 10px 0;
	font-size: 27px;
}
#contents_block .sec-unit .txt-box p{
	font-size: 16px;
	line-height: 2.5;
}
#contents_block .sec-unit .txt{
	margin-bottom: 35px;
}
#contents_block .sec-unit .img-box{
	position: relative;
}


/*--------------------------------------------------------------------------
	sec-hd
--------------------------------------------------------------------------*/
#contents_block .sec-hd{
	overflow:hidden;
	width: 100%;
	max-width: 2000px;
	margin: 0 auto;
	background: url(../images/yubari/index/hd_bg.jpg) no-repeat 50% 0;
	-webkit-background-size: cover;
	background-size: cover;
}
#contents_block .sec-hd h1{
	padding: 48px 0;
	text-align: center;
}

/*--------------------------------------------------------------------------
   sec-mv
---------------------------------------------------------------------------*/
#contents_block .sec-mv{
	width:100%;
	max-width: 2000px;
	margin: 0 auto;
	border-bottom: 3px solid #fff;
}
#contents_block .sec-mv .hd-wrap{
	padding-top: 249px;
	background: url(../images/yubari/index/03/mv_bg.jpg) no-repeat 50% 0;
}
#contents_block .sec-mv h2{
	text-align: center;
}

/*--------------------------------------------------------------------------
   sec01
---------------------------------------------------------------------------*/
#contents_block .sec01{
	background: url(../images/uji/index/sec_bg04.jpg) repeat 0 0;
}
#contents_block .sec01 .sec-inner{
	width: 1280px;
	margin: 0 auto;
	padding-bottom: 55px;
}
#contents_block .sec01 .txt-wrap{
	text-align: center;
}
#contents_block .sec01 .txt-wrap h3{
	padding: 52px 0 22px;
	font-size: 27px;
	color: #e79d00;
}
#contents_block .sec01 .txt-wrap .txt{
	font-size: 16px;
	line-height: 2;
}

/*--------------------------------------------------------------------------
   sec02
---------------------------------------------------------------------------*/
#contents_block .sec02{
	border-top: 3px solid #ff8877;
	border-bottom: 3px solid #ff8877;
}
#contents_block .sec02 .sec-inner{
	margin: 0 auto;
	padding-bottom: 46px;
}
#contents_block .sec02 .sec-ttl{
	margin: -30px 0 50px;
	text-align: center;
}
#contents_block .sec02 .row{
	display: table;

	width: 985px;
	margin: 0 auto;
}
#contents_block .sec02 .row .item{
	display: table-cell;
	vertical-align: top;
}
#contents_block .sec02 .row .item.txt-box{
	padding-left: 40px;
}
#contents_block .sec02 .row .item.txt-box .ttl{
	font-size: 22px;
	color: #f37462;
	line-height: 1.5;
}
#contents_block .sec02 .row .item.txt-box .txt{
	margin: 20px 0 18px;
	font-size: 16px;
}

/*--------------------------------------------------------------------------
   sec03
---------------------------------------------------------------------------*/
#contents_block .sec03 .img-main{
	padding-top: 380px;
	background: url(../images/yubari/index/03/sec03_img01.jpg) no-repeat 50% 50%;
	background-size: cover;
}
#contents_block .sec03 h4{
	font-size: 27px;
	text-align: center;
}
#contents_block .sec03 .txt{
	padding: 10px 0 32px 0;
	font-size: 15px;
	text-align: center;
	line-height: 2.3;
}
#contents_block .sec03 .img{
	text-align: center;
}


/*--------------------------------------------------------------------------
   sec04
---------------------------------------------------------------------------*/
#contents_block .sec04 .sec-inner{
	margin-top: -125px;
	padding: 200px 0 170px 0;
}
#contents_block .sec04 h3{
	margin-bottom: 48px;
	text-align: center;
}
#contents_block .sec04 .unit01 .img-box{
	margin-right: 60px;
}
#contents_block .sec04 .unit01 .img-box .img-sub{
	margin: -83px -60px 0 0;
	text-align: right;
}
#contents_block .sec04 .unit01 .txt-box:after{
	content: '';
	display: table;
	position: absolute;
	top: 370px;
	left: 572px;
	width: 445px;
	height: 218px;
	background: url(../images/yubari/index/03/sec04_line01.png) no-repeat;
}
#contents_block .sec04 .unit02{
	margin-bottom: 152px;
}
#contents_block .sec04 .unit02 .txt-box{
	top: 116px;
	padding-bottom: 50px;
}
#contents_block .sec04 .unit02 .deco{
	content: '';
	display: table;
	position: absolute;
	top: 389px;
	left: -108px;
	width: 256px;
	height: 135px;
	background: url(../images/yubari/index/03/sec04_deco.png) no-repeat;
}
#contents_block .sec04 .unit02 .txt-box:after{
	content: '';
	display: table;
	position: absolute;
	top: 338px;
	left: -370px;
	width: 150px;
	height: 152px;
	background: url(../images/yubari/index/03/sec04_line02.png) no-repeat;
}
#contents_block .sec04 .unit03{
	margin-bottom: 93px;
	padding: 0 60px 60px 60px;
	background: #fff;
	box-shadow: 10px 10px 15px rgba(208,208,185,0.4);
	box-sizing: border-box;
	border-radius: 6px;
}
#contents_block .sec04 .unit03 .ttl{
	margin: -25px 0 30px 0;
	text-align: center;
}
#contents_block .sec04 .unit03 .txt{
	width: 470px;
	margin-bottom: 0;
	float: left;
	font-size: 16px;
	line-height: 2.5;
}
#contents_block .sec04 .unit03 .img{
	float: right;
}
#contents_block .sec04 .unit04{
	margin-bottom: 0;
}
#contents_block .sec04 .unit04 .txt-box{
	top: 118px;
	padding-right: 40px;
}
#contents_block .sec04 .unit04 .txt-box:after{
	content: '';
	display: table;
	position: absolute;
	top: -210px;
	left: 317px;
	width: 176px;
	height: 210px;
	background: url(../images/yubari/index/03/sec04_line03.png) no-repeat;
}
#contents_block .sec04 .unit04 .img-box{
	margin-left: 60px;
}
#contents_block .sec04 .unit04 .img-box .img-sub{
	margin:-95px 0 0 -60px;
}

/*--------------------------------------------------------------------------
   sec05
---------------------------------------------------------------------------*/
#contents_block .sec05 .sec-inner{
	padding: 75px 0 57px;
	text-align: center;
}
#contents_block .sec05 h3{
	margin-bottom: 20px;
}
#contents_block .sec05 .txt{
	font-size: 16px;
	font-weight: bold;
	line-height: 2.1;
}
#contents_block .sec05 .img{
	margin: 20px 0;
}

/*--------------------------------------------------------------------------
   sec06
---------------------------------------------------------------------------*/
#contents_block .sec06 .sec-inner{
	position: relative;
	width: 1085px;
	margin: 0 auto;
	padding: 77px 0 100px 0;
	text-align: center;
}
#contents_block .sec06 h3{
	margin-bottom: 28px;
}
#contents_block .sec06 h4{
	margin-bottom: 12px;
	font-size: 27px;
}
#contents_block .sec06 .txt{
	font-size: 16px;
	font-weight: bold;
	line-height: 2.1;
}
#contents_block .sec06 .img{
	margin: 24px 0 40px 0;
	text-align: left;
}
#contents_block .sec06 .img-s{
	position: absolute;
	left: 542px;
	top: 309px;
}
#contents_block .sec06 .img02{
	margin-top: 34px;
}

/*--------------------------------------------------------------------------
   sec07
---------------------------------------------------------------------------*/
#contents_block .sec07 .sec-inner{
	text-align: center;
}
#contents_block .sec07 .hd-box{
	padding-bottom: 320px;
}
#contents_block .sec07 .img{
	margin-top: -280px;
}

/*--------------------------------------------------------------------------
   sec08
---------------------------------------------------------------------------*/
#contents_block .sec08 h3{
	padding: 50px 0 54px 0;
	text-align: center;
}
#contents_block .sec08 .sec-inner{
	width: 983px;
	margin: 0 auto;
	padding: 50px 0 160px 0;
}
#contents_block .sec08 .qa-box{
	margin-bottom: 34px;
}
#contents_block .sec08 .qa-box p{
	margin: 0 0 18px 150px;
	font-size: 18px;
	font-weight: bold;
}
#contents_block .sec08 .qa-box dl{
	margin-bottom: 20px;
}
#contents_block .sec08 .qa-box dl dt{
	float: left;
	width: 153px;
}
#contents_block .sec08 .qa-box dl dd{
	float: left;
	position: relative;
	width: 828px;
	padding: 28px 34px;
	background: #fff;
	box-shadow: 10px 10px 15px rgba(208,208,185,0.4);
	box-sizing: border-box;
	border-radius: 0 6px 6px 6px;
	font-size: 15px;
}
#contents_block .sec08 .qa-box dl dd:before{
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: -13px;
	width: 20px;
	height: 14px;
	background: url(../images/yubari/index/03/sec08_fuki.png) no-repeat;
}

/*--------------------------------------------------------------------------
   sec09
---------------------------------------------------------------------------*/
#contents_block .sec09 .img{
	margin-top: -162px;
	text-align: center;
}
#contents_block .sec09 h3{
	padding: 68px 0 28px 0;
	text-align: center;
}
#contents_block .sec09 h4{
	padding: 25px 0 28px 0;
	font-size: 27px;
	text-align: center;
}
#contents_block .sec09 .txt{
	width: 986px;
	margin: 0 auto 30px auto;
	font-size: 16px;
	font-weight: bold;
	line-height: 2.1;
	text-align: center;
}
#contents_block .sec09 .interview{
	width: 983px;
	margin: 0 auto 80px auto;
	box-sizing: border-box;
	box-shadow: 10px 10px 15px rgba(208,208,185,0.4);
	border: 6px solid #e99e00;
	border-radius: 6px;
}
#contents_block .sec09 .interview .inner{
	padding: 50px 58px 20px 58px;
	background: #ffffea;
}
#contents_block .sec09 .qa{
	margin-bottom: 34px;
}
#contents_block .sec09 .qa p{
	margin: 0 0 18px 0;
	font-size: 18px;
	font-weight: bold;
}
#contents_block .sec09 .qa p.pic{
	margin-bottom: 45px;
	padding-left: 286px;
	background: url(../images/yubari/index/03/sec09_img02.jpg) no-repeat 0 0;
}
#contents_block .sec09 .qa p.end{
	margin: 40px 0 0 0;
}
#contents_block .sec09 .qa dl dt{
	float: left;
	width: 148px;
}
#contents_block .sec09 .qa dl dd{
	float: left;
	width: 690px;
	font-size: 15px;
}
#contents_block .sec09 .qa dl dd.short{
	margin-top: 20px;
}

/*--------------------------------------------------------------------------
   sec10
---------------------------------------------------------------------------*/
#contents_block .sec10 .sec-inner{
	width: 981px;
	margin: 0 auto;
	padding: 80px 0 108px 0;
	text-align: center;
}
#contents_block .sec10 h3{
	margin-bottom: 35px;
	text-align: center;
}
#contents_block .sec10 .txt{
	margin: 30px 0 30px 0;
	font-size: 16px;
	font-weight: bold;
}
#contents_block .sec10 .c_base-box{
	padding: 24px 0 22px;
	text-align: center;
}


/*--------------------------------------------------------------------------
   sec11
---------------------------------------------------------------------------*/
#contents_block .sec11 .wall-wrap{
	padding: 28px 0 40px 0;
}
#contents_block .sec11 .share-box{
	text-align: center;
}
#contents_block .sec11 .share-box ul li{
	display: inline-block;
	margin: 0 10px;
}
#contents_block .sec11 .share-box ul li a{
	display: block;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#contents_block .sec11 .share-box ul li a:hover{
	opacity: .7;
	-ms-filter: "alpha(opacity=70)";/* -IE8 */
}

/*--------------------------------------------------------------------------
   sec12
---------------------------------------------------------------------------*/
#contents_block .sec12{
	position: relative;
}
#contents_block .sec12 .next-article a:hover{
	opacity: .7;
	-ms-filter: "alpha(opacity=70)";/* -IE8 */
}
#contents_block .sec12 .list-area{
	padding: 40px 0;
	background:  url(../images/yubari/index/sec_bg01.jpg) repeat 0 0;
}
#contents_block .sec12 .list li{
	float: left;
}
#contents_block .sec12 a{
	display: block;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#contents_block .sec12 a:hover{
	opacity: .7;
	-ms-filter: "alpha(opacity=70)";/* -IE8 */
}

/*--------------------------------------------------------------------------
   pagetop
---------------------------------------------------------------------------*/
#pagetop{
	position: absolute;
	top: -32px;
	left: 50%;
	margin-left: 491px !important;
}

/*--------------------------------------------------------------------------
   sprite
---------------------------------------------------------------------------*/
#contents_block #sprite01{
	background: url(../images/yubari/index/03/img_sprite01.jpg) 0 0 no-repeat;
	width: 541px;
	height: 329px;
	border-radius: 10px;
}
#contents_block #sprite01 span{
	display: block;
	border-radius: 10px;
	/* 画像置換 */
  background: url(../images/yubari/index/03/img_sprite01.jpg) 0 0 no-repeat;
	width: 541px;
	height: 329px;
  /* アニメーション */
  animation: sprite1 5s steps(21, start) infinite;
	-ms-animation: sprite1 5s steps(21, start) infinite;
}
@keyframes sprite1 {
  0%   {background-position: 0 0;}
  100% {background-position: -11361px 0;}
}
@-ms-keyframes sprite1 {
  0%   {background-position: 0 0;}
  100% {background-position: -11361px 0;}
}

/*--------------------------------------------------------------------------
   ページ下部マップ
---------------------------------------------------------------------------*/
#contents_block .btm-map{
	width: 100%;
	margin: 0 auto;
	background: url(../images/index/btm_map_bg01.jpg) no-repeat 50% 0;
}
#contents_block .btm-map .sec-inner{
	position: relative;
	width: 980px;
	min-height: 700px;
	margin: 0 auto;
	background: url(../images/index/btm_map_bg02.png) no-repeat 50% 0;
}

/* map-item
-----------------------------------------------------------------*/
#contents_block .btm-map .map-item{
	position: absolute;
	width: 170px;
/*	min-height: 298px;*/
	background: no-repeat 0 0;
}
#contents_block .btm-map .map-ttl{
	padding-top: 40px;
}
#contents_block .btm-map .map-item .img,
#contents_block .btm-map .map-item .btn{
	position: relative;
	z-index: 1;
}
#contents_block .btm-map .map-item .btn{
	width: 127px;
}
#contents_block .btm-map .map-item .btn a{
	display: block;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#contents_block .btm-map .map-item .btn a:hover{
	opacity: .7;
	-ms-filter: "alpha(opacity=70)";/* -IE8 */
}
#contents_block .btm-map .map-item .ico{
	position: absolute;
}

/* map-item01 */
#contents_block .btm-map .map-item._type01{
	top: 182px;
	left: 223px;
}

/* map-item02 */
#contents_block .btm-map .map-item._type02{
	top: 60px;
	left: 815px;
}

/* map-item03 */
#contents_block .btm-map .map-item._type03{
	top: 485px;
	left: 534px;
}

/* map-item04 */
#contents_block .btm-map .map-item._type04{
	top: 287px;
	left: 54px;
}
#contents_block .btm-map .map-item._type04 .ico{
	top: 22px;
	left: -18px;
}

/* map-item05 */
#contents_block .btm-map .map-item._type05{
	top: 161px;
	left: 421px;
}
#contents_block .btm-map .map-item._type05 .ico{
	top: 29px;
	left: -18px;
}
#contents_block .btm-map .map-item._type05 .img {
	margin: 0 -15px;
}

/* map-item06 */
#contents_block .btm-map .map-item._type06{
	top: 247px;
	left: 803px;
}
#contents_block .btm-map .map-item._type06 .ico{
	top: 20px;
	left: -16px;
}
#contents_block .btm-map .map-item._type06 .img{
	margin: 0 -8px;
}

/* map-item07 */
#contents_block .btm-map .map-item._type07{
	top: 487px;
	left: 140px;
}
#contents_block .btm-map .map-item._type07 .ico{
	top: 20px;
	left: -16px;
}

/* map-item08 */
#contents_block .btm-map .map-item._type08{
	top: 428px;
	left: 718px;
}
#contents_block .btm-map .map-item._type08 .ico{
	top: 22px;
	left: -18px;
}
#contents_block .btm-map .map-item._type08 .img{
	margin: 0 -17px;
}
